Subject: Re: [Idr] draft-ietf-idr-bgp-ls-segment-routing-ext prior to WG LC (7/17 - 7/31)

From: "Ketan Talaulikar (ketant)" <[email-masked]>
Date: Mon, 13 Nov 2017 05:45:45 +0000

Hi Sue,

The draft-ietf-idr-bgp-ls-segment-routing-ext seems to have been missed from your slides today. We have IANA early allocation and multiple implementation.

We slipped on the WGLC but I am hoping we can redo and move this forward.

Thanks,
Ketan

On 20-Oct-2017 3:11 AM, "Ketan Talaulikar (ketant)" <[email-masked]> wrote:

Hi John/Sue,

Apologies for missing the WGLC on this document. There is definitely interest and multiple implementations. In course of concurrent discussions related to the IANA early allocations, the WGLC perhaps got missed by multiple folks.

In the meantime, I’ve update implementation record at the wiki below - https://trac.ietf.org/trac/idr/wiki/draft-ietf-idr-bgp-ls-segment-routing-ext-implementations

Would request others to also review/update and I hope we can redo the WGLC sometime soon.

Thanks,

Ketan

From: Idr [mailto:[email-masked]] On Behalf Of John G. Scudder
Sent: 19 October 2017 18:29
To: idr@ietf. org <[email-masked]>
Cc: Susan Hares <[email-masked]>
Subject: Re: [Idr] draft-ietf-idr-bgp-ls-segment-routing-ext prior to WG LC (7/17 - 7/31)

Hi All,

I see that we never formally closed this WGLC.

Since there were no replies at all to the WGLC, there is no consensus to advance the document. Presumably there is still interest in it, considering we were asked for -- and provided -- early allocations, subsequent to the WGLC. So, I guess the WG should reconsider the WGLC in the future, after we've processed the other outstanding WGLCs in our queue.

--John

On Jul 17, 2017, at 12:35 PM, Susan Hares <[email-masked]<mailto:[email-masked]>> wrote:

This begins a 2 week WG LC for draft-ietf-idr-bgp-ls-segment-routing-ext from 7/17/17 to 7/31/17.  You can obtain the draft at:

https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ls-segment-routing-ext/

In your discussions, please indicate if you believe this draft is ready for publication.  Also, it would be helpful to know if have experience with any of the implementations of this draft.

Sue Hares and John Scuder